[File]
VersionId=0

[AIMPML]
Author=作者
Category=分類
FeedName=播客
PublishDate=出版日期
State=狀態
URLAudioCached=本地副本

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=從本機副本刪除無效連結
AIMP.Podcasts.Actions.EditSubscription=編輯描述...
AIMP.Podcasts.Actions.MarkAs.PL=標記為
AIMP.Podcasts.Actions.MarkAs=標記為
AIMP.Podcasts.Actions.RefreshFeed=更新播客
AIMP.Podcasts.Actions.RefreshFeeds=更新全部播客
AIMP.Podcasts.Actions.Subscribe=訂閱...
AIMP.Podcasts.Actions.Unsubscribe=取消訂閱...
AIMP.Podcasts.ML.Default=預設

[Podcasts]
Caption=播客
Downloads=下載|下載（%s）
MSG0=播客描述
MSG1=你已經訂閱此播客
MSG2=無法從指定的URL下載播客源
MSG3=連結播客源
MSG4=取消訂閱
MSG5=刪除本機副本
MSG6=確定取消 %s 的訂閱？
MSG7=已聽過|新的|延後的
MSG8=搜尋更新中：%s
MSG9=下載中：%s
MSG10=新章節！
MSG11=背景下載|刪除本機副本
MSG12=無法從播客資料庫找到描述
New=新的|新的（%s）
Postponed=延後的|延後的（%s）
Subscriptions=描述

[Podcasts.Settings]
C1=播客
CB1=程式啟動時
CB2=自動下載新章節
CB3=新章節提醒
CB4=開始播放後標記為已聽過
GB1=更新
GB2=快取
L1=章節下載使用檔案名範本
V1=手動|每小時|每天|每週

